/**********************************************BACKGROUND COLOR START**********************************************/
#nav li ul li a:hover, #nav li ul li:hover > a, .owl-controls .owl-buttons .owl-prev:hover, .owl-controls .owl-buttons .owl-next:hover, .pagination > li > a:hover, .pagination > li > span:hover,.pagination > li > a:focus, .pagination > li > span:focus, .pagination > li.active > a, .navbar-inverse .navbar-toggle, {
	background-color:#d94350;
}
/**********************************************BACKGROUND COLOR END**********************************************/
/**********************************************TEXT COLOR START**********************************************/
a:hover, .burger-top-box ul li a:hover{
	color:#d94350;
}
/**********************************************TEXT COLOR END**********************************************/
/**********************************************BORDER COLOR START**********************************************/
.honors-box .icon-box, .honors-box .icon-box:before{
	border-color:#d94350;
}
.testimonials-style-2 .frame:before{
	border-color: transparent transparent transparent #d94350;
}
/**********************************************BORDER COLOR END**********************************************/
/**********************************************BUTTON COLOR START**********************************************/
form input[type="submit"], .left-box input[type="submit"], input[type="submit"], {
	background-color:#d94350;
}
/**********************************************BUTTON COLOR END**********************************************/
.logged-in-as a,.comment-reply-link, .comment h4 a, .post-edit-link,#cancel-comment-reply-link, td a, .page p a, dd a, th a,.gtunit .text-box p a,.follow-button, .archive p a, .single .text-box p a {
	color:#45c8dc;
}